Subject: Re: bug#28477: 25.2; Gnus threading sometimes erratic

From: [email-masked] (N. Jackson)
Date: Sun, 17 Sep 2017 01:38:33 -0400

At 01:16 -0400 on Sunday 2017-09-17, N. Jackson wrote:
>
> Attached are two screen shots showing this problem, one with a
> thread from the Emacs development list and one with a thread from
> this list.

Sorry, I neglected to be explicit about the problem is in the two
screenshots.

In the first screenshot (from this list), the highlighted message
from Simen Heggestoyl is dated the 26th of January (2017) but it
is threaded as a reply to a message from Tom Tromey dated the 3rd
of May (2017).

In the second screenshot (from the development list), the
highlighted message from Eli Zaretskii is dated October 12th
(2016) but it is threaded as a reply to a message from Paul Eggert
dated October 20th (2016).